CekFakta - Kalimasada - Task #61896

Sumbangan 2 triliun
08/02/2021 10:53 AM - Harry Sufehmi

Status: Closed Start date: 08/02/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Sumbangan 2 triliun
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=48485

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=48485

From Cekfakta Kalimasada Whatsapp.

History

#1 - 11/21/2021 01:27 AM - Harry Sufehmi

- Status changed from Open to Closed

12/07/2021
